<html xmlns="http://www.w3.org/1999/xhtml">
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
		<meta http-equiv="Content-Language" content="es" /> 
		<title>Tablet Samsung Tab 4 </title>
	</head>
	<body>
		<h1 class="titulo_pagina">Tablet Samsung tab 4</h1>     	
		<div id="gallery">
			</div>
			<table>
  			 	<tr>
  			 		<td>	
    					<img src="../../public/img\Tablets\TAB4_10_3G_BLANCO.jpg" alt="Tabletas TAB 4" height="350" width="375">
					</td>	
    				<td>
						<h2 class="title1">Descripci&oacute;n de la Tablet Samsung TAB 4</h2>
						<div>
							<p>Modelo: 3G BLANCO</p>
							<p>Referencia: Tab4 10 3G BLANCO</p>
							
							<h3>Mas informaci&oacute;n...</h3>
							
							<p align="justify">Para saber más de este sequipo de escritorio, por favor contáctenos para ofrecerle una cotización que se ajuste a sus intereses </p>	
						</div>
    				</td>
  				</tr>
			</table>
		</div>					
	</body>
</html>
